.cabecalho{
    background-color: var(--preto);
    height: 10vh;
    width: 100%;
}
.cabecalho .container-fluid{
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: space-between;
    margin: 0 auto;
    width: 99%;
}
.cabecalho__linguagem{
    background-color: var(--branco);
    color: var(--preto);
    display: flex;
    justify-content: center;
    padding: .3em .5em;
    width: 180px;
}
.logo{
    width: 30%;
}
.cabecalho__linguagem:hover{
    color: var(--cinza);
}
@media screen and (max-width: 768px){
    .cabecalho{
        height: 13vh;
    }
    .logo{
        width: 90%;
    }
    .cabecalho__linguagem{
        font-size: .9em;
        width: 30%;
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .logo{
        width: 60%;
    }
    .cabecalho__linguagem{
        font-size: 1.3em;
    }
}